sup {
	position: relative;
	top: -0.4em;
	vertical-align: baseline;
}
sub {
	position: relative;
	top: 0.4em;
	vertical-align: baseline;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	height: 112.75em;
	width: 79.66666em;
	margin: 0em;
	line-height: 0.0em;
	border-style: none;
	font-size: 1em;
	display: block;
}

@supports(-ms-ime-align:auto) { .stl_02 {width: auto; overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 79.66666em;
}
.stl_06 {
	height: 11.275em;
}
.ie .stl_06 {
	height: 112.75em;
}
@font-face {
	font-family:"BMLRGA+Helvetica";
	src:url("e9f7e2dc-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 2.583333em;
	font-family: "BMLRGA+Helvetica";
	color: #000000;
}
.stl_08 {
	line-height: 1.117188em;
}
.stl_09 {
	letter-spacing: 0em;
}

.ie .stl_09 {
	letter-spacing: 0.0012px;
}
.stl_10 {
	font-size: 2.583333em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_11 {
	line-height: 1em;
}
.stl_12 {
	font-size: 1.75em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_13 {
	letter-spacing: 0.2381em;
}

.ie .stl_13 {
	letter-spacing: 6.6667px;
}
.stl_14 {
	font-size: 1.75em;
	font-family: "BMLRGA+Helvetica";
	color: #000000;
}
.stl_15 {
	letter-spacing: 0.0001em;
}

.ie .stl_15 {
	letter-spacing: 0.0023px;
}
.stl_16 {
	letter-spacing: 0.1427em;
}

.ie .stl_16 {
	letter-spacing: 3.9953px;
}
.stl_17 {
	letter-spacing: 0.2857em;
}

.ie .stl_17 {
	letter-spacing: 8px;
}
.stl_18 {
	letter-spacing: 0.0435em;
}

.ie .stl_18 {
	letter-spacing: 1.2184px;
}
.stl_19 {
	letter-spacing: 0.0476em;
}

.ie .stl_19 {
	letter-spacing: 1.3333px;
}
.stl_20 {
	letter-spacing: 0.1499em;
}

.ie .stl_20 {
	letter-spacing: 4.1976px;
}
.stl_21 {
	font-size: 1.5em;
	font-family: "BMLRGA+Helvetica";
	color: #000000;
}
.stl_22 {
	letter-spacing: -0.0006em;
}

.ie .stl_22 {
	letter-spacing: -0.0143px;
}
.stl_23 {
	font-size: 1.5em;
	font-family: "MingLiU";
	color: #000000;
}
.stl_24 {
	letter-spacing: -0.0093em;
}

.ie .stl_24 {
	letter-spacing: -0.2222px;
}
.stl_25 {
	letter-spacing: 0.2778em;
}

.ie .stl_25 {
	letter-spacing: 6.6667px;
}
.stl_26 {
	letter-spacing: -0.0001em;
}

.ie .stl_26 {
	letter-spacing: -0.002px;
}
@font-face {
	font-family:"FCSSHT+Helvetica-Bold";
	src:url("c13a8fa6-0001-0000-0000-000000000000.woff") format("woff");
}
.stl_27 {
	font-size: 1.5em;
	font-family: "FCSSHT+Helvetica-Bold", "Times New Roman";
	color: #000000;
}
.stl_28 {
	letter-spacing: 0.0062em;
}

.ie .stl_28 {
	letter-spacing: 0.1481px;
}
.stl_29 {
	letter-spacing: -0.0145em;
}

.ie .stl_29 {
	letter-spacing: -0.3477px;
}
.stl_30 {
	letter-spacing: -0.2235em;
}

.ie .stl_30 {
	letter-spacing: -5.3637px;
}
.stl_31 {
	letter-spacing: -0.4988em;
}

.ie .stl_31 {
	letter-spacing: -11.972px;
}
.stl_32 {
	letter-spacing: 0.1107em;
}

.ie .stl_32 {
	letter-spacing: 2.6562px;
}
.stl_33 {
	letter-spacing: -0.6667em;
}

.ie .stl_33 {
	letter-spacing: -16px;
}
.stl_34 {
	letter-spacing: 0.1666em;
}

.ie .stl_34 {
	letter-spacing: 3.9987px;
}
.stl_35 {
	letter-spacing: -0.3333em;
}

.ie .stl_35 {
	letter-spacing: -8px;
}
.stl_36 {
	letter-spacing: 0.1111em;
}

.ie .stl_36 {
	letter-spacing: 2.6667px;
}
